# Cartridge DE_EPAGES:: MolliePayments

## PURPOSE

Integration of payment method [Mollie (new)](https://epages.atlassian.net/wiki/spaces/RND/pages/1807712355) 

## Content

1. [Onboarding](#merchant-onboarding)
2. [Checkout](#shopper-checkout)
3. [Shipment and capture](#merchant-shipment-and-capture)
4. [Refunds](#merchant-refunds)

## Merchant onboarding

![Merchant onboarding](Documents/mollie-v2-onboarding.svg)

Code for the diagram (you can generate it [here](https://mermaidjs.github.io/mermaid-live-editor)):
[Documents/mollie-v2-onboarding.md](Documents/mollie-v2-onboarding.md)

## Shopper checkout

![Shopper checkout](Documents/mollie-v2-checkout.svg)

Code for the diagram (you can generate it [here](https://mermaidjs.github.io/mermaid-live-editor)):
[Documents/mollie-v2-checkout.md](Documents/mollie-v2-checkout.md)

## Merchant shipment and capture

![Merchant shipment and capture](Documents/mollie-v2-shipment-capture.svg)

Code for the diagram (you can generate it [here](https://mermaidjs.github.io/mermaid-live-editor)):
[Documents/mollie-v2-shipment-capture.md](Documents/mollie-v2-shipment-capture.md)

## Merchant refunds

![Merchant refunds](Documents/mollie-v2-refunds.svg)

Code for the diagram (you can generate it [here](https://mermaidjs.github.io/mermaid-live-editor)):
[Documents/mollie-v2-refunds.md](Documents/mollie-v2-refunds.md)
