sequenceDiagram
autonumber
participant merchant as Merchant
participant mbo as Merchant Backoffice <br/> (Browser)
participant epages6 as ePages6 <br/> (Cartridges)
participant epagesj as ePagesJ
participant mollie as Mollie


Note over merchant, epages6: Merchant is on MBO Mollie (new) Transactions: Transactions details page
merchant->>mbo: Merchant clicks "Refund"


Note over merchant, epages6: Merchant gets presented with the refunds dialog
merchant->>mbo: Merchant inserts refund amount
merchant->>mbo: Merchant clicks "Refund" <br> UnityMBO-MolliePaymentsTransactions.TabPage.html Submit
mbo->>epages6: Validate refund amount and create refund <br> UI::LineItemPaymentMolliePayments::MolliePaymentsRefunds
epages6->>epagesj: Get payment details <br> GET "payments/mollie/v2/payments/{paymentId}"
epagesj->>mollie: Get payment details <br> GET "https://api.mollie.com/v2/payments/{paymentId}"
mollie-->>epagesj: return payment details
epagesj-->>epages6: return payment details
epages6->>epages6: Validate refund amount
epages6->>epagesj: Create refund <br> POST "payments/mollie/v2/payments/{paymentId}/refunds"
epagesj->>mollie: Create refund <br> POST "https://api.mollie.com/v2/payments/{paymentId}/refunds"
mollie-->>epagesj: return refund response
epagesj-->>epages6: return refund response
epages6-->>mbo: return refund response

Note over merchant, epages6: Merchant gets presented with the updated information about refunded and remaining amounts
merchant->>mbo: Merchant clicks "Ok"