-- #101
CREATE TABLE paymenttype (
     paymenttypeid        integer  not null
,    methodclassid        integer  not null
,    lineitemclassid      integer  not null
,    isactivated          bool  not null
,    ishirepurchasesupported bool  not null
,    iscustomerrequired   bool  not null
,    canpaymentonbasket   bool  not null
,    canpaymentonorder    bool  not null
,    cantransactionauth   bool  not null
,    cantransactioncapture bool  not null
,    cantransactiontest   bool  not null
,    canregions           bool  not null
,    logging              bool  not null
,    deprecationdate      datetime  null
,    deprecationdateunity datetime  null

,   constraint pk_paymenttype                   primary key (paymenttypeid)
,   constraint fk_paymenttype_paymenttypeid     foreign key (paymenttypeid)
        references object                           (objectid)
,   constraint fk_paymenttype_methodclassid     foreign key (methodclassid)
        references class                            (classid)
,   constraint fk_paymenttype_lineitemclassid   foreign key (lineitemclassid)
        references class                            (classid)
)
GO
CREATE INDEX i_paymentype_methodclass ON paymenttype (methodclassid)
GO

CREATE INDEX i_paymenttype_lineitemclass ON paymenttype (lineitemclassid)
GO

